*, html, body {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#global {
	min-height: 100%;
}
#wrapper {
	padding-bottom: 188px;
	width: 100%;
	overflow: auto;
}
#wrapper-header {
	position: relative;
	width: 100%;
	height: 421px;
}
#top-header {
	position: absolute;
	top: 0;
	width: 100%;
	height: 55px;
	background: #182D75;
	z-index: -1;
}
#col-left {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 421px;
	background: transparent url(../images/leftColBg.png) repeat-x top left;
	z-index: -1;
}
#col-center {
	margin: 0 auto;
	width: 1000px;
}
#header {
	margin: 0 auto;
	width: 1000px;
	height: 421px;
	background: transparent url(../images/banner.png) repeat-x top left;
}
#header img {
	margin: 55px 0 0;
}
#header p.p1 {
	padding: 340px 0 0;
	width: 100%;
	color: #FFF;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
#header p.p2 {
	width: 100%;
	color: #FFF;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
#header p a {
	color: #FFF;
}
#col-right {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	height: 421px;
	background: transparent url(../images/rightColBg.png) repeat-x top right;
	z-index: -1;
}
#wrapper-content {
	width: 100%;
	min-height: 200px;
	background: #FFF url(../images/contentBg.png) repeat-x top left;
}
#wrapper-content p.p3 {
	padding: 90px 0 0;
	width: 100%;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
#wrapper-content p a {
	color: #000;
}
#wrapper-footer {
	clear: both;
	margin-top: -188px;
	width: 100%;
	height: 188px;
	background: #13235B;
}
#footer {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 188px;
	color: #FFF;
	background: transparent url(../images/boxes.png) no-repeat top left;
}
#info {
	position: absolute;
	right: 0;
	bottom: 10px;
}
#info span {
	margin: 15px;
	font-size: 11px;
	font-weight: bold;
}